[0.6.6 - 22.10.2017]
	- fixed some php fatal error on spells page
	- changed spells.vocations field in db size to 300
	- please reload your spells after this update!

[0.6.5 - 21.10.2017]
	- fixed displaying custom pages
	- fixed adding new group forum board
	
[0.6.4 - 20.10.2017]
	- reverted OTS_Account::getLastLogin() cause its used by tibia11-login plugin
	
[0.6.3 - 20.10.2017]
	- fixed creating account
	- fixed viewing thread without being logged 
	- fixed showing premium account status
	
[0.6.2 - 20.10.2017]
	- added forums for guilds and groups
	- added nice looking menu for my account page in default template
	- new command line tool: install_plugin.php - can be used to install plugins from command line. Usage: "php install_plugin.php path_to_file"
	- added new tooltip to view characters equipment item name and monster loot
	- added items.xml loader class and weapons.xml loader class
	- minimum PHP version to install AAC is now 5.3.0 cause of Anonymous functions used by Twig
	- Added 'Are you sure?' popup when uninstalling plugin
	- added some warnings when plugin json file is incomplete
	- fixed showing in characters ban expires when is unlimited
	- fixed displaying monster loot when item.name in loot is used instead of item.id
	- load also runes into spells table
	- display plugin uninstall option only if its possible
	- after changing template you will be redirected to latest viewed page
	- display gallery add image form only on main gallery page
	- (internal) moved most of guilds html-in-php code to twig
	- (internal) moved spells page to twig template
	- (internal) removed useless spells.spell column that was duplicate of spells.words
	- (internal) save monster loot in database in json format instead loading it every time from xml file
	- (internal) store monster voices and immunities in json format
	- (internal) moved buttons to separate template
	- (internal) moved online search form to twig
	- (internal) added new function getItemNameById($id)
	- (internal) Moved plugin install logic to a new class: Plugins
	- (internal) changed spells.vocations database field to store json data instead of comma separated
	- (internal) removed $hook_types array, using defined() and constant() functions now
	- (internal) removed useless monsters.gfx_name field from database
	- (internal) renamed database field monsters.hide_creature to hidden
	- (internal) renamed existing Items class to Items_Images
	- (internal) optimized Spells class
	- (internal) new function: OTS_Guild::hasMember(OTS_Player $player)
	- (internal) new function: Forum::hasAccess($board_id)
	
[0.6.1 - 17.10.2017]
	- fixed signatures loading
	- new configurable: session_prefix, to allow more websites on one machine (must be unique for every website on your dedicated server!)
	- better error handling for monsters and spells loader (save errors to system/logs/error.log)
	- check if file exist before loading (monsters and spells)
	- (internal) Account::getAccess() = Account::getGroupId()
	- (internal) moved account actions (pages) to account/ directory
	- (internal) moved forum actions (pages) to forum/ directory
	- (internal) moved forum.edit_post to twig templates

[0.6.0 - 16.10.2017]
	- added faq management - add/edit/move/hide/delete from website
	- new account.login view for tibiacom template
	- monsters and spells are now being loaded at the installation of the AAC
	- fix for php versions under 5.5 where empty() function supported only variables
	- added missing change email and change info buttons to account.management default template
	- added new indicator icons for create account, create character and change character name
	- fixed config loader when some inline comments are present
	- fixed editing page in admin panel that contains some html code
	- fixed forum new post on mac os and some specific mysql versions
	- attempt to fix incorrect views counter behavior (its resetting to 0 in some cases)
	- enabled cache http headers for signatures
	- check if monster file exist before loading it
	- fixed if plugin zip file name contains dot (.)
	- renamed screenshots to gallery and movies to videos
	- moved install pages to twig
	- fixed Account::getGuildAccess function
	- removed never used library from sources - dwoo
	- moved check_* functions to class Validator
	- from now all validators ajax requests will fire onblur instead of onkeyup
	- ajax requests returns now json instead of xml
	- added 404 response when file is not found

[0.5.1 - 11.10.2017]
	- fixed forum add/edit board
	- new configurable: highscores_length, how much highscores to display
	- fixed highscores links (ALL, previous and next page)
	- update templates cache when installing/uninstalling plugin
	- moved character deaths and frags table generation to twig
	- fixed some bug when you uninstall plugin and then try to install again on the same page
	- check if plugin exist before uninstalling
	- fixed some warning in OTS_Base_DB

[0.5.0 - 10.10.2017]
	- moved .htaccess rules to plain php (index.php)
	- updated tinymce to the latest (4.7.0) version, you can now embed code, for example youtube videos
	- added option to uninstall plugin
	- added option to require specified myaac, php or database version for plugins, without that plugin won't be installed
	- change accountmanagement links to use friendly_urls
	- fixed creating new forum thread
	- sample characters are now assigned to admin account and have group_id 4 to not be shown on highscores
	- added links loaded from database to admin panel - for future plugins
	- print some info to error.log when can't find config.lua
	- some fixes in account changecomment action
	- show info when account name/number or password is empty on login
	- fixed showing account login errors
	- added few characters hooks
	- fixed some kathrine template js bug when shop is disabled
	- you can now use slash '/' in custom pages loaded from database
	- added new twig function getLink that convert link taking into account config.friendly_urls
	- internalLayoutLink -> getLink

[0.4.3 - 05.10.2017]
	- better config loader taken from latest gesior, you can now include files in your config by doing dofile('config.local.lua')
	- fixed country detection in create account
	- fixed showing of character deaths and frags
	- fixed https://otland.net/threads/myaac-v0-0-1.251454/page-13#post-2466303
	- fixed https://otland.net/threads/myaac-v0-0-1.251454/page-13#post-2466313
	- fixed rook sample, which will now have level 1, 150 health, 0 mana, and 400 cap.
	- fixed samples being deleted by tfs 1.0+ cause of 'deletion' field set to 1
	- pages loaded from database have higher priority than normal .php pages, so they will be loaded first if they exist
	- moved many pages to twig templates
	- change download client links from clients.halfaway.net to tibia-clients.com
	- added bugtracker to kathrine template
	- added CREDITS file

[0.4.2 - 14.09.2017]
	- updated version number

[0.4.1 - 13.09.2017]
	- fixed log in to admin panel
	- fixed File is not .zip plugin upload error

[0.4.0 - 13.09.2017
	- added option to add/edit/delete/hide/move forum boards
	- moved some of HTML-in-PHP code to Twig templates
	- added bug_report configurable which can enable/disable bug tracker
	- log errors instead of showing them to users with system directories
	- fix when $_SERVER['HTTP_ACCEPT_ENCODING'] is not set
	- when it fails to load config.lua it will output error also to error.log
	- automatically detect json file in .zip instead of basing on filename (admin panel - plugins)
	- hopefully fixed the error with "The file you are trying to upload is not a .zip file. Please try again."
	- fixed wrong name of table in bugtracker
	- fixed some bugs in bugtracker
	- added report bug link in templates
	- fixed some rare error when user is logged in for longer than 15 minutes and tries to login again
	- fixed some grammar errors
	- some small improvements
	- fixed some separators in kathrine template

[0.3.0 - 28.08.2017]
	- added administration panel for screenshots management with auto thumbnail generator and image auto-resizing
	- added Twig template engine and moved some html-in-php code to it
	- automatically detect player country based on user location (IP) on create account
	- player sex (gender) is now configurable at $config['genders']
	- fixed recovering account and changing password when salt is enabled
	- fixed installing samples when for example Rook Sample already exist and other samples not
	- fixed some mysql error when character you trying to create already exist
	- fixed some warning when you select nonexistent country
	- password change minimal/maximal length notice is now more precise
	- added 'enabled' field in myaac_hooks table, which can enable or disable specified hook
	- removed DEFAULT '' for TEXT field. It didn't worked under some systems like MAC OS X.
	- minimum PHP version to install the MyAAC is now 5.2.0 cause of pathinfo (extension) function
	- removed unused admin stylish template
	- removed some unused cities field from myaac_spells table
	- moved news adding at installation from schema.sql to finish.php
	- some optimizations

[0.2.4 - 09.06.2017]
	- fixed invite to guild
	- added id field on monsters, so you can delete them in phpmyadmin
	- fixed adding some creatures with ' and "
	- fixed when there are spaces at beginning of the file (creatures)
	- fixed when file is unable to parse (creatures)
	- fixed typo loss_items => loss_containers
	- more elegant way of showing message on reload creatures and spells

[0.2.3 - 31.05.2017]
	- fixed guild management on OTHire 0.0.3
	- set default skills to 10 when creating new character
	- fixed displaying of "Create forum thread" in newses
	- fixed deleting guild on servers that use players.rank_id field
	- fixed phpmailer class loading (https://otland.net/threads/myaac-v0-0-1.251454/page-8#post-2445222)
	- fixed displaying vocation amount on online page
	- better support for custom vocations, you just need to set in config vocations_amount to yours.
	- fixed huge space in player name (https://otland.net/threads/myaac-v0-0-1.251454/page-7#post-2444328)
	- fixed Undefined variable (https://otland.net/threads/myaac-v0-0-1.251454/page-7#post-2444034)
	- fixed Undefined offset (https://otland.net/threads/myaac-v0-0-1.251454/page-7#post-2444035)

[0.2.2 - 22.05.2017]
	- added missing cache/signature directory
	- fixed https://otland.net/threads/myaac-v0-0-1.251454/page-7#post-2443868

[0.2.1 - 21.05.2017]
	- added Swedish translation by Sizaro
	- fixed some bugs with installlation & characters & houses

[0.2.0 - 21.05.2017]
	- added option to change character sex for premium points
	- moved site_closed to database, now you can close your site through admin panel
	- added option to admin panel: clear cache
	- added experiencetable_rows configurable
	- optimized OTS_Account->getGroupId(), now its using like 20 queries less
	- optimized OTS_Player->load($id) function, should be much faster now
	- fixed displaying on highscores special outfits
	- fixed skull images displaying
	- fixed displaying unlimited premium account
	- fixed bug where players.lookaddons doesn't exist (OTHire etc.) (https://otland.net/threads/myaac-v0-0-1.251454/page-6#post-2442407)
	- fixed signature tibian for OTHire and other servers that doesnt use accounts.premdays field
	- fixed when player name in signature containst space
	- don't show "Create forum thread" when editing
	- fixed red color table after create account
	- updated download links, as clients.halfaway.net isn't working anymore
	- fixed some bugs while installing when field `email_next` or `hidden` already exist
	- fixed movies unexpected comment
	- added template_place_holder('center_top') to kathrine template

[0.1.5 - 13.05.2017]
	- fixed bug with "Integrity constraint violation: 1048 Column 'ip' cannot be null"

[0.1.4 - 13.05.2017]
	- added outfit shower, in characters, online, and highscores
	- updated database to version 2
	- fixed item images (now using item-images.ots.me host by default)
	- fixed news ticket and posting long newses (https://otland.net/threads/myaac-v0-0-1.251454/page-5#post-2442026)
	- news body limit increased to 65535 (mysql text field)
	- removed some unused code from my old server
	- added spells & monsters to kathrine template

[0.1.3 - 11.05.2017]
	- this is just release to update version number

[0.1.2 - 11.05.2017]
	- forgot to update CHANGELOG and MYAAC_VERSION

[0.1.1 - 11.05.2017]
	- fixed updating myaac_config with database_version to 1
	- fixed database updater

[0.1.0 - 11.05.2017]
	- added new feature: change character name for premium points (disabled by default, you can enable it in config under account_change_character_name in config.php)
	- added automatic database updater (data migrations)
	- renamed events to hooks
	- moved hooks to database
	- now you can use hooks in plugins
	- set account.type field to 5 on install, if TFS 1.0+
	- added example plugin
	- new, latest google analytics code
	- fixed bug with loading account.name that has numbers in it
	- fixed many bugs in player editor in admin panel
	- added error handling to plugin manager and some more verification in
	- file has been correctly unpacked/uploaded
	- fixed Statistics page in admin panel when using account.number
	- fixed bug when creating/recovering account on servers with
	- account.salt field (TFS 0.3 for example)
	- fixed forum showing thread with html tags (added from news manager)
	- new, latest code for youtube videos in movies page
	- fixed showing vocation images when using $config['online_vocations_images']
	- many fixes in polls (also importing proper schema)
	- fixed hovering on buttons in kathrine template (on accountmanagement page)
	- fixed signatures (many fixes)
	- added missing gesior signature system

[0.0.6 - 06.05.2017]
	- fixed bug while installing (https://otland.net/threads/myaac-v0-0-1.251454/page-3#post-2440543)
	- fixed bug when creating character (not showing errors) (one more time)
	- fixed support for TFS 0.2 series
	- added FAQ link
	
[0.0.5 - 05.05.2017]
	- fixed bug when creating character (not showing errors)
	- Fixed characters loading with names that has been created with other AAC
	- fixed links to shop in default template
	- fixed some weird PHP 7.1 warnings/notices
	- Fixed config loading with some weird comments
	- fixed bug with status info utf8 encoding (https://otland.net/threads/myaac-v0-0-1.251454/page-2#post-2440259)
	- fixed when ip in log_action is NULL (https://otland.net/threads/myaac-v0-0-1.251454/page-2#post-2440357)
	- fixed bug when guild doesn't exist on characters page (https://otland.net/threads/myaac-v0-0-1.251454/page-2#post-2440320)
	- disabled friendly_urls by default
	- fixes when $config['database_*'] is set
	- added CHANGELOG

[0.0.3 - 03.05.2017]
	- Full support for OTHire 0.0.3
	- added support for otservers that doesn't use account.name field, instead just account number will be used
	- fixed encryption detection on TFS 0.3
	- fixed bug when server_config table doesn't exist
	- (install) moved admin account creation to new step
	- fixed news comment link
	- by default, the installer creates now the Admin player, for admin account
	- fixed installation errors
	- fixed config.lua loading with some weird comments

[0.0.2 - 02.05.2017]
	- updated forum links to use friendly_urls
	- some more info will be shown when cannot connect to database
	- show more error infos when creating character
	- fixed forum link on newses
	- fixed spells loading when there's vocation name instead of id
	- fixed bug when you have changed template but it doesn't exist anymore
	- fixed vocations with promotion loading
	- fixed support for gesior pages and templates
	- added function OTS_Acount:getGroupId()

[0.0.1 - 01.05.2017]
	This is first official release of MyAAC.
	Features are listed here

	For more information, see the release announcement on OTLand: https://otland.net/threads/myaac-v0-0-1.251454/